# local-name-from-QName

Extracts the local name component of a QName value, as an xs:NCName

local-name-from-QName($arg as xs:QName?) → xs:NCName?

Arguments
| $arg | xs:QName? | The QName whose local part is required
Result | xs:NCName?

Links to W3C specifications

Namespace: http://www.w3.org/2005/xpath-functions

Applies to: XPath 2.0, XSLT 2.0, XQuery 1.0 and later versions

XPath 2.0 Specification

XPath 3.0 Specification

Notes on the Saxon implementation

The function is fully implemented according to the W3C specifications.

Next